@charset "UTF-8";
/* 共通パーツ用
----------------------------------------------------------*/
.imgBgBox {
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-top: 64.5%;
}
.imgBgBox:hover {
  opacity: 0.7;
  transform: scale(1.1);
}

.item .thumb.hover .imgBgBox {
  opacity: 0.7;
  transform: scale(1.1);
}
.item .thumb .share {
  bottom: 0;
  color: #eee;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  height: 75px;
  text-align: center;
  visibility: hidden;
  width: 130px;
  margin: auto;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.item .thumb .share .shareTitle {
  font-size: 1.0em;
  font-weight: 700;
  margin-bottom: 20px;
}
.item .thumb .share .shareLinks {
  margin-bottom: 0 !important;
  padding: 0 !important;
}
.item .thumb .share .shareLinks li {
  background: none !important;
  display: inline-block;
  margin: 0 5px 10px;
  padding: 0 !important;
}
.item .thumb .share .shareLinks li a {
  background-color: #eee;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border-radius: 4px;
  display: block;
  height: 30px;
  overflow: hidden;
  text-indent: -9999px;
  width: 30px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.item .thumb .share .shareLinks li.facebook a {
  background-image: url(../images/common/ico-share-facebook01.png);
}
.item .thumb .share .shareLinks li.facebook a:hover {
  background-image: url(../images/common/ico-share-facebook02.png);
  background-color: #3b5998;
}
.item .thumb .share .shareLinks li.twitter a {
  background-image: url(../images/common/ico-share-twitter01.png);
}
.item .thumb .share .shareLinks li.twitter a:hover {
  background-image: url(../images/common/ico-share-twitter02.png);
  background-color: #55acee;
}
.item .thumb .share .shareLinks li.hatena a {
  background-image: url(../images/common/ico-share-hatena01.png);
}
.item .thumb .share .shareLinks li.hatena a:hover {
  background-image: url(../images/common/ico-share-hatena02.png);
  background-color: #008fde;
}
.item .thumb:hover .share {
  opacity: 1;
  visibility: visible;
}

.icoTit span {
  display: inline-block;
  vertical-align: middle;
}

.icoTit .ti {
  font-size: 24px;
  font-weight: bold;
  position: relative;
}

.icoTit .ti:before {
  content: '';
  display: inline-block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.icoTit .en {
  font-family: 'PT Sans', '游ゴシック', 'Yu Gothic', YuGothic, Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-size: 12px;
  color: #004898;
  padding-left: 10px;
}

.ie .icoTit .en {
  font-family: 'PT Sans', Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

@media (max-width: 767px) {
  .icoTit .ti {
    font-size: 18px;
  }
  .icoTit .en {
    font-size: 10px;
  }
}

/*========================================= */
/* .tit01
=========================================== */
.tit01 {
  background-position: 50% 50%;
  background-repeat: repeat;
  background-size: 10px 10px;
  background-image: url(../images/common/bg-stripe02.png);
}

/*========================================= */
/* .btns
=========================================== */
.btn a {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  color: #333;
  display: inline-block;
  font-size: 14px;
  padding: 0 30px;
  position: relative;
  transition: 0.2s;
}

.btn a span:before {
  display: inline-block;
  vertical-align: middle;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent #66cccc;
  margin-right: 7px;
  position: relative;
  top: -2px;
  transition: 0.2s;
}

.btn a:hover span:before {
  border-color: transparent transparent transparent #fff;
}

.btn a {
  line-height: 41px;
}

.btn a:hover {
  border-color: #66cccc;
  background-color: #66cccc;
  color: #fff;
}

.btn a:hover:before {
  border-color: transparent transparent transparent #fff;
}

/*========================================= */
/* .bnr (secProductsBrand***)
=========================================== */
a.bnr {
  height: 120px;
  width: 300px;
  transition: opacity 0.2s;
}

a.bnr:hover {
  opacity: 0.8;
}

/*========================================= */
/* #visualPage
=========================================== */
#visualPage {
  background-position: 50% 50%;
  background-repeat: repeat;
  position: relative;
  background-image: url(../images/common/bg-stripe04.png);
  background-attachment: fixed;
}

#visualPage:before {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  background-position: right 10px top 100%;
  background-image: url(../images/common/bg-visualPage01.png);
}

#visualPage .lo {
  height: 280px;
}

#visualPage .title h1, #visualPage .title .txt, #visualPage .title .en {
  display: inline-block;
}

#visualPage .title h1, #visualPage .title .txt {
  font-size: 40px;
  margin-right: 20px;
}

#visualPage .title .en {
  font-size: 18px;
}

#visualPage:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  z-index: 1;
}

#visualPage .lo {
  display: table;
  table-layout: fixed;
}

#visualPage .lo .title {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

#visualPage .title h1, #visualPage .title .txt {
  position: relative;
  z-index: 2;
}

#visualPage .title .en {
  position: relative;
  z-index: 2;
  color: #004898;
  font-family: 'PT Sans', sans-serif;
}

/*========================================= */
/* #secProductsBrandList
=========================================== */
#secProductsBrandList {
  background-color: #fff;
  border-top: 1px solid #ddd;
  padding-bottom: 100px;
  padding-top: 80px;
}

#secProductsBrandList h2 {
  margin-bottom: 12px;
  text-align: center;
  font-weight: 700;
}

#secProductsBrandList .lo > p {
  margin-bottom: 25px;
  text-align: center;
}

#secProductsBrandList h2 {
  font-size: 1.4em;
}

#secProductsBrandList .lo > p {
  color: #999;
  font-size: 0.9em;
  margin-left: 50px;
  margin-right: 50px;
}

#secProductsBrandList .inner {
    padding: 0 30px;
}
#secProductsBrandList #secBrandSlides {
    margin-right: -20px;
    overflow: hidden;
}

#secProductsBrandList .item {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

#secProductsBrandList .item:nth-child(3n) {
  margin-right: none;
}

#secProductsBrandList .inner:after {
  clear: both;
  content: '';
  display: block;
  visibility: hidden;
}

@media (max-width: 767px) {
  #secProductsBrandList {
    padding-bottom: 75px;
    padding-top: 25px;
  }
  #secProductsBrandList #secBrandSlides {
    margin: 0;
  }

  #secProductsBrandList .inner {
    padding: 0;
  }

  #secProductsBrandList h2 {
    margin-bottom: 24px;
    font-size: 1.2em;
  }

  #secProductsBrandList .lo > p {
    display: none;
  }

  #secProductsBrandList .item {
    float: none;
    margin: 0 0 15px;
  }

  #secProductsBrandList .item a {
    margin: 0 auto;
  }
}
/*========================================= */
/* .pageMenu
=========================================== */
.pageMenu {
  background-position: 50% 50%;
  background-repeat: repeat;
  text-align: center;
  position: relative;
  background-image: url(../images/common/bg-stripe03.png);
  background-attachment: fixed;
}

.pageMenu .title h1 {
  color: #fff;
  font-weight: 700;
  font-size: 1.5em;
  margin-bottom: 25px;
}

.pageMenu .title h1 span {
  display: inline-block;
  position: relative;
  padding-left: 30px;
}

.pageMenu .title h1 span:before {
  background-position: 0 0;
  background-repeat: no-repeat;
  content: '';
  left: 0;
  position: absolute;
  top: 50%;
  background-image: url(../images/common/ico-search07.png);
  height: 22px;
  margin-top: -11px;
  width: 23px;
}

.pageMenu .lo {
  padding-bottom: 30px;
  padding-top: 30px;
  position: relative;
}

.pageMenu .menus .menuTab .menu {
  margin-right: -5px;
  padding-right: 0;
}

.pageMenu .menus .menuTab .menu li a {
  font-size: 18px;
  padding-left: 47px;
}

.pageMenu .menus .menuTab .menu li a:before {
  content: '';
  width: 24px;
  height: 24px;
  background-image: url(../images/common/ico-search04.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  top: 50%;
  left: 12px;
  margin-top: -12px;
  transition: background 0.2s;
}

.pageMenu .menus .menuTab .menu li a:hover:before {
  background-image: url(../images/common/ico-search07.png);
}

.pageMenu .menus .menu {
  padding-right: 200px;
  overflow: hidden;
}

.pageMenu .menus .menu:before {
  clear: both;
  content: '';
  display: block;
  visibility: hidden;
}

.pageMenu .menus .menu li {
  float: left;
  padding-right: 5px;
}

.pageMenu .menus .menu li a {
  background: url(../images/common/ico-angle-bottom01.png) no-repeat right 10px top 50% #fff;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #333;
  display: block;
  font-weight: 700;
  line-height: 50px;
  position: relative;
  padding-left: 15px;
  padding-right: 30px;
  text-align: left;
  width: 100%;
  transition: background 0.2s,border-color 0.2s,color 0.2s;
}

.pageMenu .menus .menu li a br {
  display: none;
}

.pageMenu .menus .menu li a:hover {
  background-image: url(../images/common/ico-angle-bottom02.png);
  background-position-y: 54%;
  background-color: #66cccc;
  border-color: #66cccc;
  color: #fff;
}

.pageMenu .menus .btn {
  position: absolute;
  right: 0;
  bottom: 30px;
}

.pageMenu .menus .btn a {
  background-color: #004898;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-weight: 700;
  line-height: 50px;
  padding-left: 13px;
  position: relative;
  width: 180px;
  transition: background 0.2s,color 0.2s;
}

.pageMenu .menus .btn a span:before {
  border-color: transparent transparent transparent #fff;
  top: -1px;
  transition: 0.2s;
}

.pageMenu .menus .btn a:hover span:before {
  border-color: transparent transparent transparent #004898;
  left: 3px;
}

.pageMenu .menus .btn a:hover {
  background-color: #fff;
  color: #004898;
}

.pageMenu .menus .menuCol03 li {
  width: 33.333%;
}

.pageMenu .menus .menuCol05 li {
  width: 20%;
}

.pageMenu .menus .menuCol10 li {
  width: 10%;
}

.pageMenu .menus .menuCol10 li a {
  padding-left: 10px;
  padding-right: 0;
}

/*========================================= */
/* #secInfoSlides コラムスライダー
=========================================== */
#secInfoSlides {
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: 500px;
}

#secInfoSlides .item {
  color: #fff;
  position: relative;
  text-align: center;
  height: 500px;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: table;
  width: 100%;
}
#secInfoSlides .item:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.19);
  display: inline-block;
  z-index: 0;
}

#secInfoSlides .item .inner {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  width: 100%;
}

#secInfoSlides .item .tags span span {
  display: inline-block;
  font-size: 1.1em;
  padding-bottom: 10px;
  position: relative;
}
#secInfoSlides .item .tags span span:before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 1px;
  background: #fff;
  left: 50%;
  margin-left: -10px;
  bottom: -1px;
}

#secInfoSlides .item .title {
  padding: 22px 0 34px;
}

#secInfoSlides .item .title span {
  font-size: 2.6em;
  line-height: 1.3;
}

#secInfoSlides .item .btns .btn {
  margin-bottom: 20px;
  display: block;
}

#secInfoSlides .item .btns .btn a {
  background-color: transparent;
  color: #fff;
  padding-left: 59px;
  padding-right: 59px;
  border-color: #fff;
}
#secInfoSlides .item .btns .btn a span:before {
    display: none;
}
#secInfoSlides .item .btns .btn a:hover {
  background: #fff;
  border-color: #fff;
  color: #333;
}

#secInfoSlides .item .btns .btn a:before {
  visibility: hidden;
}

#secInfo .bx-wrapper {
  position: relative;
}

#secInfo .bx-controls {
  text-align: center;
  width: 100%;
  z-index: 10;
  position: absolute;
  bottom: 30px;
}

#secInfo .bx-controls .bx-pager {
  display: table;
  margin: 0 auto;
}

#secInfo .bx-controls .bx-pager-item {
  display: table-cell;
  vertical-align: middle;
}

#secInfo .bx-controls .bx-pager-item + .bx-pager-item {
  padding-left: 10px;
}

#secInfo .bx-controls .bx-pager-item a {
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  width: 10px;
  height: 10px;
  border: 2px solid #fff;
  border-radius: 50em;
}

#secInfo .bx-controls .bx-pager-item a.active {
  background: #fff;
  border: none;
  width: 8px;
  height: 8px;
}

@media (max-width: 767px) {
  #secInfoSlides,
  #secInfoSlides .item {
    height: 210px;
  }

  #secInfoSlides .item .inner {
    padding-bottom: 18px;
  }

  #secInfoSlides .item .tags span span {
    font-size: 12px;
  }
  #secInfoSlides .item .tags span span:before {
    width: 10px;
    margin-left: -5px;
  }

  #secInfoSlides .item .title {
    padding: 12px 0 0 0;
  }

  #secInfoSlides .item .title span {
    font-size: 23px;
    line-height: 1.3;
    padding-top: 10px;
  }

  #secInfoSlides .item .btns a,
  #secInfoSlides .item .btns a:hover {
    display: inline-block;
    position: absolute;
    z-index: 10;
    background: transparent !important;
    padding: 0;
    border: none !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  #secInfoSlides .item .btns a span {
    display: none;
  }

  #secInfo .bx-controls {
    bottom: 15px;
  }

  #secInfo .bx-controls .bx-pager-item + .bx-pager-item {
    padding-left: 8px;
  }

  #secInfo .bx-controls .bx-pager-item a {
    width: 7px;
    height: 7px;
    border: 1px solid #fff;
  }

  #secInfo .bx-controls .bx-pager-item a {
    width: 6.5px;
    height: 6.5px;
  }
}
/*========================================= */
/* #secInfoUpdate
=========================================== */
#secInfoUpdate {
  padding-bottom: 100px;
}
#secInfoUpdate .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  padding-right: 20px;
  text-align: center;
  margin-bottom: 20px;
}
#secInfoUpdate .item {
  float: left;
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 40px;
  position: relative;
}

#secInfoUpdate .item.new:before {
  position: absolute;
  content: '';
  z-index: 10;
  top: -5px;
  left: 15px;
  width: 31px;
  height: 40px;
  background: url(../images/learn/ico-new.png) no-repeat center top;
  background-size: contain;
  display: inline-block;
}

#secInfoUpdate .item:nth-child(3n) {
  margin-right: 0;
}

#secInfoUpdate .item .thumb:hover {
  background-color: #000;
  cursor: pointer;
}

#secInfoUpdate .item .thumb a {
  display: block;
}

#secInfoUpdate .item p a {
  transition: color 0.2s;
}

#secInfoUpdate .item .inner {
  font-size: 0.95em;
  line-height: 1.5;
  position: relative;
}

#secInfoUpdate .item .ico {
  background-color: #fff;
  border-radius: 50em;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  bottom: 100%;
  margin-bottom: 30px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  height: auto;
  right: 15px;
  width: 19%;
}

#secInfoUpdate .item .ico img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

#secInfoUpdate .item .thumb {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: background-color 0.2s ease-out;
  margin-bottom: 15px;
}

#secInfoUpdate .item .thumb img, #secInfoUpdate .item .thumb .imgBgBox div {
  display: block;
  width: 100%;
  transition: opacity 0.3s ease-out,-webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out,transform 0.3s ease-out;
  transition: opacity 0.3s ease-out,transform 0.3s ease-out,-webkit-transform 0.3s ease-out;
}

#secInfoUpdate .item .share {
  bottom: 0;
  color: #eee;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out;
}

#secInfoUpdate .item .share .shareTitle {
  font-size: 1.0em;
  font-weight: 700;
  margin-bottom: 20px;
}

#secInfoUpdate .item .share .shareLinks li {
  display: inline-block;
  margin: 0 5px 10px;
}

#secInfoUpdate .item .share .shareLinks li a {
  background-color: #eee;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border-radius: 4px;
  display: block;
  height: 30px;
  overflow: hidden;
  text-indent: -9999px;
  width: 30px;
  transition: 0.2s;
}

#secInfoUpdate .item .share .shareLinks li.facebook a {
  background-image: url(../images/common/ico-share-facebook01.png);
}

#secInfoUpdate .item .share .shareLinks li.twitter a {
  background-image: url(../images/common/ico-share-twitter01.png);
}

#secInfoUpdate .item .share .shareLinks li.hatena a {
  background-image: url(../images/common/ico-share-hatena01.png);
}

#secInfoUpdate .item .share .shareLinks li.facebook a:hover {
  background-image: url(../images/common/ico-share-facebook02.png);
  background-color: #3b5998;
}

#secInfoUpdate .item .share .shareLinks li.twitter a:hover {
  background-image: url(../images/common/ico-share-twitter02.png);
  background-color: #55acee;
}

#secInfoUpdate .item .share .shareLinks li.hatena a:hover {
  background-image: url(../images/common/ico-share-hatena02.png);
  background-color: #008fde;
}

#secInfoUpdate .item .property {
  font-size: 10px;
  margin-bottom: 5px;
  position: relative;
  z-index: 3;
}

#secInfoUpdate .item .property .date {
  color: #999;
  font-size: 14px;
}

#secInfoUpdate .item .property .tags {
  padding-left: 5px;
}

#secInfoUpdate .item .property .tags .tag {
  color: #004898;
  font-size: 14px;
}

#secInfoUpdate .item h4,
#secInfoUpdate .item .tit {
  font-weight: bold;
}

#secInfoUpdate .btns {
  clear: both;
  text-align: center;
}

#secInfoUpdate .btns .btn a {
  border: 0;
  font-weight: 700;
  width: 310px;
}

#secInfoUpdate h3 {
  text-align: center;
}

#secInfoUpdate .item .thumb:hover .share, #secInfoFeature .item .thumb:hover .title {
  opacity: 1;
  visibility: visible;
}

#secInfoUpdate .item .thumb:hover img,
#secInfoUpdate .item .thumb:hover .imgBgBox > div,
#secInfoFeature .item .thumb:hover img {
  opacity: 0.7;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

@media (max-width: 767px) {
  #secInfoUpdate {
    padding-bottom: 70px;
  }
  #secInfoUpdate .title {
    font-size: 18px;
  }
  #secInfoUpdate h3 {
    text-align: center;
  }

  #secInfoUpdate h3 img {
    width: 239px;
  }

  #secInfoUpdate .item {
    margin: 0 0 30px;
    width: 47.4%;
  }
  #secInfoUpdate .item.new:before {
    width: 21px;
    height: 27px;
    left: 8px;
  }

  #secInfoUpdate .item p a:hover {
    color: #333;
  }

  #secInfoUpdate .item .ico {
    left: auto;
    margin-bottom: 20px;
    right: 7px;
    width: 23.07%;
  }

  #secInfoUpdate .item:nth-child(odd) {
    clear: both;
    float: left;
  }

  #secInfoUpdate .item:nth-child(even) {
    float: right;
  }

  #secInfoUpdate .item p {
    font-size: 0.9em;
  }

  #secInfoUpdate .btns .btn a {
    display: block;
    margin: 0 auto;
    width: 100%;
  }

  #secInfoUpdate .item h4,
  #secInfoUpdate .item .tit {
    font-size: 12px;
  }

  #secInfoUpdate .item .thumb {
    margin-bottom: 13px;
    border-radius: 5px;
  }
  #secInfoUpdate .item .thumb .share {
    display: none;
  }

  #secInfoUpdate .item .inner .txt {
    display: none;
  }

  #secInfoUpdate .item .property .date, #secInfoUpdate .item .property .tags .tag {
    font-size: 10px;
  }
}
/*========================================= */
/* #secInfoFeature
=========================================== */
#secInfoFeature {
  padding-bottom: 20px;
}

#secInfoFeature .item {
  border-radius: 10px;
  background-color: #fff;
  position: relative;
}

#secInfoFeature .item .thumb {
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: background-color 0.2s ease-out;
}

#secInfoFeature .item .thumb img {
  display: block;
  width: 100%;
  transition: opacity 0.3s ease-out,-webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out,transform 0.3s ease-out;
  transition: opacity 0.3s ease-out,transform 0.3s ease-out,-webkit-transform 0.3s ease-out;
}

#secInfoFeature .item.pickup:before {
  background-position: 0 0;
  background-repeat: no-repeat;
  content: '';
  position: absolute;
  z-index: 3;
  background-image: url(../images/common/ico-pickup.png);
  height: 90px;
  left: -26px;
  top: -43px;
  width: 90px;
}

#secInfoFeature .item .inner {
  position: relative;
  z-index: 2;
  padding: 0 30px 30px;
}

#secInfoFeature .item h4 {
  display: block;
  margin: -30px 0 25px -50px;
  color: #66cccc;
}

#secInfoFeature .item h4 a {
  background-color: #fff;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  display: inline-block;
  font-weight: bold;
  transition: 0.2s;
  font-size: 1.4em;
  line-height: 1.5;
  padding: 13px 20px;
  color: #66cccc;
}

#secInfoFeature .item .inner p {
  color: #999;
  font-size: 12px;
}

#secInfoFeature .item .thumb:hover {
  background-color: #000;
}

#secInfoFeature .lo .item {
  margin-bottom: 60px;
  width: 48%;
}

#secInfoFeature .lo .item:nth-child(odd) {
  float: left;
}

#secInfoFeature .lo .item:nth-child(even) {
  float: right;
}

#secInfoFeature .item h4 a:hover {
  background-color: #66cccc;
  color: #fff;
}

#secInfoFeature .item .title {
  bottom: 0;
  left: 60px;
  opacity: 0;
  position: absolute;
  right: 60px;
  top: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out;
}

#secInfoFeature .item .title a {
  display: table;
  font-size: 1.1em;
  height: 100%;
  table-layout: fixed;
  width: 100%;
}

#secInfoFeature .item .title a > span {
  color: #eee;
  display: table-cell;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

#secInfoFeature .item .title a > span > span {
  display: inline-block;
  position: relative;
  padding-left: 5px;
  padding-right: 5px;
}

#secInfoFeature .item .title a > span > span:before, #secInfoFeature .item .title a > span > span:after {
  background-color: #eee;
  content: '';
  height: 1px;
  left: 50%;
  opacity: 0;
  position: absolute;
  right: 50%;
  transition: 0.4s ease-in-out;
}

#secInfoFeature .item .title a > span > span:before {
  top: -13px;
}

#secInfoFeature .item .title a > span > span:after {
  bottom: -13px;
}

#secInfoFeature .item:hover .thumb .title a > span > span:before, #secInfoFeature .item:hover .thumb .title a > span > span:after {
  left: 0;
  opacity: 1;
  right: 0;
}

/*========================================= */
/* #sidePickup #sideRecommend
=========================================== */
#sidePickup {
  margin-bottom: 100px;
}

#sidePickup h2 {
  text-align: center;
  height: 33px;
}

#sidePickup li + li {
  margin-top: 15px;
}

#sidePickup .thumb,
#sideRecommend .thumb,
#sidePopular .thumb {
  overflow: hidden;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
#sidePickup .thumb + p,
#sideRecommend .thumb + p,
#sidePopular .thumb + p {
  text-align: left;
  margin-top: 12px;
  font-weight: bold;
  line-height: 1.57;
}
#sidePickup .thumb.s,
#sideRecommend .thumb.s,
#sidePopular .thumb.s {
  width: 80px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
}
#sidePickup .thumb.s + p,
#sideRecommend .thumb.s + p,
#sidePopular .thumb.s + p {
  font-size: 12px;
  line-height: 1.66;
  display: inline-block;
  vertical-align: top;
  width: 130px;
  margin-top: 0;
}

/*========================================= */
/* ページャー
=========================================== */
#page-navi {
  text-align: center;
  clear: both;
}

#page-navi a {
  background-color: #fff;
  border-radius: 4px;
  display: block;
  font-size: 16px;
  line-height: 40px;
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
}

#page-navi span.current {
  border-radius: 4px;
  display: inline-block;
  font-size: 16px;
  line-height: 40px;
  width: 40px;
  background-color: #66cccc;
  color: #fff;
  vertical-align: middle;
}

#page-navi a + a,
#page-navi a + span,
#page-navi span + a {
  margin-left: 5px;
}

#page-navi a:hover {
  background-color: #66cccc;
  color: #fff;
  text-decoration: none;
}

#page-navi .next.page-numbers {
  background: url(../images/common/ico-arrow02.png) no-repeat center center #fff;
  background-size: 9px 15px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#page-navi .next.page-numbers:hover {
  background: url(../images/common/ico-arrow02-on.png) no-repeat center center #66cccc;
  background-size: 9px 15px;
}

#page-navi .prev.page-numbers {
  background: url(../images/common/ico-arrow03.png) no-repeat center center #fff;
  background-size: 9px 15px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#page-navi .prev.page-numbers:hover {
  background: url(../images/common/ico-arrow03-on.png) no-repeat center center #66cccc;
  background-size: 9px 15px;
}

/*========================================= */
/* #pageNav01
=========================================== */
#pageNav01 {
  text-align: center;
  vertical-align: middle;
}

#pageNav01 li {
  display: inline-block;
  vertical-align: middle;
}

#pageNav01 li a {
  background-color: #fff;
  border-radius: 4px;
  display: block;
  font-size: 16px;
  line-height: 40px;
  width: 40px;
}

#pageNav01 li span {
  background: #fff;
  border-radius: 4px;
  display: block;
  font-size: 16px;
  line-height: 40px;
  width: 40px;
  background-color: #66cccc;
  color: #fff;
}

#pageNav01 li + li {
  margin-left: 5px;
}

#pageNav01 li a:hover {
  background-color: #66cccc;
  color: #fff;
  text-decoration: none;
}

#pageNav01 .next a {
  background: url(../images/common/ico-arrow02.png) no-repeat center center #fff;
  background-size: 9px 15px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#pageNav01 .next a:hover {
  background: url(../images/common/ico-arrow02-on.png) no-repeat center center #66cccc;
  background-size: 9px 15px;
}

#pageNav01 .prev a {
  background: url(../images/common/ico-arrow03.png) no-repeat center center #fff;
  background-size: 9px 15px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#pageNav01 .prev a:hover {
  background: url(../images/common/ico-arrow03-on.png) no-repeat center center #66cccc;
  background-size: 9px 15px;
}

/*
=======================
タブレットサイズ用
=======================
*/
@media (max-width: 1000px) and (min-width: 768px) {
  .pageMenu .menus .menuCol05 li a {
    font-size: 13px;
    padding-left: 5px;
  }
  .pageMenu .menus .menuCol03 li a {
    font-size: 13px;
    background-image: none!important;
    text-align: center;
    padding: 0;
  }

  .pageMenu .menus .menuCol10 li a {
    text-align: center;
    background-image: none;
    padding-left: 0;
    padding-right: 0;
  }

  .pageMenu .menus .menuCol10 li a:hover {
    background-image: none;
  }

  #secInfoFeature {
    padding: 0 20px 20px;
  }
}
/*
=======================
スマホサイズ用
=======================
*/
@media (max-width: 767px) {


  /*========================================= */
  /* .tit01
  =========================================== */
  .tit01 {
    background-image: url(../images/common/bg-stripe02@2X.png);
    background-size: 12px;
  }

  /*========================================= */
  /* .btns
  =========================================== */
  .btns .btn a {
    line-height: 51px;
  }

  a.bnr {
    background-size: 250px 100px;
    height: 100px;
    width: 250px;
  }

  /*========================================= */
  /* #visualPage
  =========================================== */
  #visualPage {
    background-image: url(../images/common/bg-stripe04@L.png);
    background-size: 8px 8px;
  }

  #visualPage:before {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    background-position: right 20px top 100%;
    background-image: url(../images/common/bg-visualPage01@L.png);
    background-size: 170px 99px;
  }

  #visualPage .lo {
    height: 120px;
    width: calc(100% - 40px);
  }

  #visualPage .title h1, #visualPage .title .txt {
    font-size: 22px;
  }

  #visualPage .title .en {
    font-size: 10px;
  }

  /*========================================= */
  /* #secInfoUpdate
  =========================================== */
  /*========================================= */
  /* #secInfoFeature
  =========================================== */
  #secInfoFeature {
    padding-bottom: 10px;
    margin-bottom: -50px;
  }

  #secInfoFeature .lo .item {
    margin-bottom: 50px;
    width: 100%;
  }

  #secInfoFeature .item {
    border-radius: 0 0 4px 4px;
  }

  #secInfoFeature .item .thumb {
    border-radius: 4px 4px 0 0;
  }

  #secInfoFeature .item.pickup:before {
    background-image: url(../images/common/ico-pickup@L.png);
    background-size: 59px 59px;
    height: 59px;
    left: -8px;
    top: -19px;
    width: 59px;
  }

  #secInfoFeature .item .inner {
    padding: 0 15px 20px;
  }

  #secInfoFeature .item h4 {
    margin: -20px 0 15px -25px;
  }

  #secInfoFeature .item h4 a {
    padding: 10px;
    font-size: 15px;
    letter-spacing: -0.06em;
  }

  /*========================================= */
  /* .pageMenu
  =========================================== */
  .pageMenu {
    background-image: url(../images/common/bg-stripe03@L.png);
    background-size: 8px 8px;
  }
  .pageMenu.products {
    width: 100%;
    position: absolute;
    z-index: 1;
  }

  .pageMenu .lo {
    padding-bottom: 20px;
    padding-top: 15px;
  }

  .pageMenu .title h1 {
    font-size: 1.35em;
    margin-bottom: 10px;
  }

  .pageMenu .title h1 span {
    padding-left: 25px;
    position: relative;
  }

  .pageMenu .title h1 span:before {
    content: '';
    background-image: url(../images/common/ico-search06.png);
    background-size: 18px 17px;
    height: 17px;
    margin-top: -8px;
    width: 18px;
  }

  .pageMenu .menus .menuTab {
    padding-top: 5px;
  }

  .pageMenu .menus .menuTab .menu {
    display: table;
    margin-right: -2px;
    table-layout: fixed;
    width: 100%;
  }

  .pageMenu .menus .menuTab .menu li {
    display: table-cell;
    padding-right: 2px;
    vertical-align: middle;
  }

  .pageMenu .menus .menuTab .menu li a {
    border-radius: 5px;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
    padding: 11px 0px;
    text-align: center;
    background-image: none;
  }

  .pageMenu .menus .menuTab .menu li a:before {
    content: none;
  }

  .pageMenu .menus .menuTab .menu li.active a:before {
    background-image: url(../images/common/ico-search07.png);
  }

  .pageMenu .menus .menuTab .menu li a br {
    display: block;
  }

  .pageMenu .menus .menuTab .menu li.active a {
    background-color: #66cccc;
    border: 1px solid #66cccc;
    color: #fff;
  }

  .pageMenu .menus .menuSelect {
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
  }

  .pageMenu .menus .menuSelect:before, .pageMenu .menus .menuSelect:after {
    content: '';
    position: absolute;
  }

  .pageMenu .menus .menuSelect:before {
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #66cccc transparent transparent transparent;
    top: 23px;
    height: 0;
    right: 19px;
    width: 0;
    z-index: 2;
  }

  .pageMenu .menus .menuSelect:after {
    background-color: #f4f4f4;
    border-radius: 0 4px 4px 0;
    right: 0;
    top: 0;
    height: 50px;
    z-index: 1;
    width: 50px;
  }

  .pageMenu .menus .menuSelect select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 4px;
    border: 0;
    margin: 0;
    padding: 0 50px 0 20px;
    background: none transparent;
    vertical-align: middle;
    font-size: 1.1em;
    color: inherit;
    display: block;
    cursor: pointer;
    font-weight: 700;
    line-height: 50px;
    outline: none;
    position: relative;
    width: 100%;
    height: 50px;
    z-index: 3;
  }

  .pageMenu .menus .btn {
    font-size: 0.9em;
    text-align: right;
    position: relative;
    right: auto;
    bottom: auto;
  }

  .pageMenu .menus .btn a {
    color: #fff;
    font-size: 12px;
    position: relative;
    line-height: 1.2;
    background: none;
    border: none;
    font-weight: normal;
    display: inline-block;
    width: auto;
    padding: 0;
  }

  .pageMenu .menus .btn a:hover {
    background: none;
    color: #fff;
  }

  .pageMenu .menus .btn a:hover span:before {
    background: none;
    color: #fff;
    border-color: transparent transparent transparent #fff;
  }

  /*========================================= */
  /* spカテゴリ一覧
  =========================================== */
  #secInfoCategory #secInfoCategoryButton {
    display: block !important;
    background-color: #fff;
    border: 0;
    border-radius: 4px;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    outline: none;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    text-align: left;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }

  #secInfoCategory #secInfoCategoryButton:before, #secInfoCategory #secInfoCategoryButton:after {
    background-color: #66cccc;
    content: '';
    height: 2px;
    position: absolute;
    right: 20px;
    top: 24px;
    width: 18px;
    transition: 0.2s;
  }

  #secInfoCategory #secInfoCategoryButton:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  #secInfoCategory #secInfoCategoryButton:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  #secInfoCategory #secInfoCategoryButton.active {
    border-radius: 4px 4px 0 0;
  }
  #secInfoCategory #secInfoCategoryButton.active:before {
    opacity: 0;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  #secInfoCategory #secInfoCategoryButton.active:after {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
  }

  #secInfoCategory #secInfoCategoryMenu.open {
    border-radius: 0 0 5px 5px;
    opacity: 1;
    visibility: visible;
  }

  #secInfoCategory .lo {
    margin-bottom: 35px;
    position: relative;
  }

  #secInfoCategory #secInfoCategoryMenu {
    left: 0;
    right: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 50px;
    visibility: hidden;
    z-index: 999;
    padding: 0;
    transition: opacity 0.2s;
  }

  #secInfoCategory #secInfoCategoryMenu li {
    border-top: 1px solid #ddd;
    border-right: 0;
    display: block;
    text-align: left;
  }

  #secInfoCategory #secInfoCategoryMenu li a {
    background-image: none;
    background-color: #fff;
    display: block;
    padding: 18px 20px 18px 35px;
    position: relative;
  }

  #secInfoCategory #secInfoCategoryMenu li a span {
    padding-left: 0;
  }

  #secInfoCategory #secInfoCategoryMenu li a span:before {
    content: none;
  }

  #secInfoCategory #secInfoCategoryMenu li a:before {
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #66cccc;
    content: '';
    height: 0;
    left: 20px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 0;
    transition: 0.2s;
  }

  #secInfoCategory #secInfoCategoryMenu li:last-child a {
    border-radius: 0 0 8px 8px;
  }
}

/* 追加コンポーネント
================================================== */
.c-archive01{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.c-archive01__item{display:-webkit-box;display:-ms-flexbox;display:flex;min-height:130px;width:calc(50% - 10px)}
.c-archive01__item:nth-child(n+3){margin-top:20px}
.c-archive01__item.is-hidden{display:none}
.c-archive01__link{display:block;width:100%;height:100%;padding:20px 20px 35px;border-radius:8px;background-color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .3s ease;transition:all .3s ease}
.c-archive01__link:hover{opacity:.7}
.c-archive01__label{display:inline-block;margin:0 5px 25px 0;padding:3px 12px 2px;font-weight:700;font-size:1.6rem;color:#fff;background:#004898;line-height:1.3;border-radius:2px}
.c-archive01__cat{display:inline-block;min-width:165px;margin:0 5px 25px 0;padding:2px 12px;text-align:center;font-size:1.4rem;color:#fff;background:#004898;line-height:1.3;border-radius:2px}
.c-archive01__cat.is-virus{background-color:#d6ab45}
.c-archive01__cat.is-respirator{background-color:#9cb37f}
.c-archive01__cat.is-poisoning{background-color:#3181a8}
.c-archive01__cat.is-cold{background-color:#61bab8}
.c-archive01__head{position:relative;font-size:1.8rem;line-height:1.5;font-weight:700;padding-left:15px;color:#333;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.c-archive01__head:before{position:absolute;content:"";top:6px;left:0;width:0;height:0;border-style:solid;border-width:7.5px 0 7.5px 8px;border-color:transparent transparent transparent #6cc}
@media (max-width:767px){
.c-archive01{display:block;margin:0}
.c-archive01__item{width:100%;min-height:100px;margin:0}
.c-archive01__item:nth-child(n+2){margin-top:10px}
.c-archive01__link{padding:20px;border-radius:8px}
.c-archive01__link:hover{opacity:1}
.c-archive01__label{margin:0 5px 15px 0;padding:2px 6px;font-size:1.4rem;border-radius:2px}
.c-archive01__cat{min-width:144px;margin:0 5px 15px 0;padding:3px 10px 2px;line-height:1.4;font-size:1.2rem}
.c-archive01__head{min-height:0;font-size:1.6rem}
.c-archive01__head:before{border-width:6px 0 6px 7px}
}
.c-single01{margin:0 auto;padding:75px;background-color:#fff;border-radius:8px}
.c-single01__header{position:relative;padding-bottom:10px;margin-bottom:30px}
.c-single01__header:before{position:absolute;content:"";bottom:0;left:0;width:100%;height:3px;background-size:auto auto;background-color:#fff;background-image:repeating-linear-gradient(-45deg,transparent,transparent 2px,#dfe8f2 2px,#dfe8f2 4px)}
.c-single01__label{display:inline-block;margin:0 5px 30px 0;padding:3px 12px 2px;font-weight:700;font-size:1.6rem;color:#fff;background:#004898;line-height:1.3;border-radius:2px}
.c-single01__cat{min-width:165px;display:inline-block;margin:0 5px 15px 0;padding:2px 12px;font-size:1.4rem;color:#fff;background:#004898;line-height:1.3;border-radius:2px;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center}
.c-single01__cat.is-virus{background-color:#d6ab45}
.c-single01__cat.is-respirator{background-color:#9cb37f}
.c-single01__cat.is-poisoning{background-color:#3181a8}
.c-single01__cat.is-cold{background-color:#61bab8}
.c-single01__thum{max-width:450px;margin:40px auto 10px}
.c-single01__head{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.c-single01__head-ja{font-size:2.2rem;font-weight:700;line-height:1.6}
.c-single01__head-en{margin-left:15px;font-size:1.2rem;line-height:1;color:#004898}
.c-single01__content{margin-top:30px}
.c-single01__content h2{position:relative;margin:20px 0;font-size:1.8rem;line-height:1.5;font-weight:700;padding-left:18px}
.c-single01__content h2:before{position:absolute;content:"";top:8px;left:0;width:9px;height:9px;background:url(../images/common/ico_circle01.png) no-repeat;z-index:1}
.c-single01__content h3{margin:20px 0;font-weight:700;line-height:1.5;font-size:1.6rem}
.c-single01__content h4,.c-single01__content h5,.c-single01__content h6{margin:20px 0;font-weight:700;line-height:1.5;color:#004898;font-size:1.5rem}
.c-single01__content ul{margin:10px 0;padding-left:0}
.c-single01__content ul li{position:relative;padding-left:1.2em;list-style:none;line-height:2}
.c-single01__content ul li+li{margin-top:5px}
.c-single01__content ul li:before{position:absolute;top:12px;left:4px;width:4px;height:4px;content:"";background:#004898;border-radius:50%}
.c-single01__content ol{margin:10px 0;padding-left:0}
.c-single01__content ol li{list-style:none;counter-increment:li;padding-left:1em;text-indent:-1em;line-height:2}
.c-single01__content ol li+li{margin-top:5px}
.c-single01__content ol li:before{position:relative;content:"0" counter(li) ". ";color:#004898;font-size:1.3rem;font-weight:700}
.c-single01__content ol li li:first-child{counter-reset:li}
.c-single01__content :first-child{margin-top:0}
.c-single01__content :last-child{margin-bottom:0}
.c-single01__content p{margin:20px 0}
.c-single01__content b,.c-single01__content strong{padding:5px;color:#004898;font-weight:700}
.c-single01__content a{color:#004898;text-decoration:underline}
.c-single01__content a:hover{text-decoration:none}
.c-single01__content img{display:inline-block;max-width:80%;margin:30px 0}
.c-single01__content .alignright{float:right}
.c-single01__content .alignleft{float:left}
.c-single01__content .aligncenter{display:block;margin-left:auto;margin-right:auto}
.c-single01__content img.alignright{max-width:33.3%;margin:0 auto;padding:0 0 30px 30px}
.c-single01__content img.alignleft{max-width:33.3%;margin:0 auto;padding:0 30px 30px 0}
.c-single01__content img.aligncenter{max-width:33.3%;margin:0 auto;padding-bottom:30px}
@media (max-width:767px){
.c-single01{padding:30px 25px;border-radius:8px}
.c-single01__header{position:relative;padding-bottom:15px;margin-bottom:22px}
.c-single01__header:before{height:5px;background-image:repeating-linear-gradient(-45deg,transparent,transparent 2px,#dfe8f2 2px,#dfe8f2 4px)}
.c-single01__label{margin:0 5px 15px 0;padding:2px 6px;font-size:1.4rem;border-radius:2px}
.c-single01__cat{min-width:144px;margin:0 5px 15px 0;padding:3px 10px 2px;line-height:1.4;font-size:1.2rem}
.c-single01__thum{max-width:100%;margin:20px auto 0}
.c-single01__head{display:block}
.c-single01__head-ja{font-size:1.8rem}
.c-single01__head-en{margin:2px 0 3px;line-height:1.4;font-size:1.1rem}
.c-single01__content{margin-top:20px}
.c-single01__content h2{margin:20px 0 15px;font-size:1.7rem;padding-left:15px}
.c-single01__content h2:before{top:7px}
.c-single01__content h3{margin:20px 0 15px;font-size:1.6rem}
.c-single01__content h4,.c-single01__content h5,.c-single01__content h6{margin:20px 0 15px;font-size:1.5rem}
.c-single01__content p{margin:15px 0}
.c-single01__content b,.c-single01__content strong{padding:0;color:#004898;font-weight:700}
.c-single01__content img{display:block;width:auto;max-width:100%;margin:15px auto}
.c-single01__content .alignright{float:none}
.c-single01__content .alignleft{float:none}
.c-single01__content img.aligncenter,.c-single01__content img.alignleft,.c-single01__content img.alignright{max-width:100%;margin:0 auto;padding:0}
}
.c-btn01{max-width:310px;height:40px;margin:40px auto 0;cursor:pointer}
.c-btn01__link{color:#333;height:100%;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background-color:#fff;text-align:center;font-weight:700;-webkit-transition:all .3s ease;transition:all .3s ease}
.c-btn01__link:hover{opacity:.7}
.c-btn01.is-more .c-btn01__link:before{position:absolute;content:"";top:50%;right:15px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:20px;height:20px;background:url(../images/common/ico_btn02.png) no-repeat;background-size:contain}
.c-btn01.is-back .c-btn01__link:before{position:absolute;content:"";top:50%;left:15px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:16px;height:16px;background:url(../images/common/ico_btn01.png) no-repeat;background-size:contain}
@media (max-width:767px){
.c-btn01{width:100%;height:40px;margin:25px auto 0}
.c-btn01__link{font-size:1.5rem}
.c-btn01__link:hover{opacity:1}
}
/* for Ajax Load More */
.alm-reveal{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.alm-reveal+.alm-reveal{margin-top:20px}
@media (max-width:767px){
.alm-reveal{display:block}
.alm-reveal+.alm-reveal{margin-top:10px}
}
.c-morebtn01{display:block;position:relative;width:310px;height:40px;margin:40px auto 0;color:#333;cursor:pointer;font-family:'游ゴシック','Yu Gothic',YuGothic,Meiryo,メイリオ,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;font-weight:700;border:none;border-radius:none;background-color:#fff;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:all .3s ease;transition:all .3s ease;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.c-morebtn01:before{position:absolute;content:"";top:50%;right:15px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:20px;height:20px;background:url(../images/common/ico_btn02.png) no-repeat;background-size:contain}
.c-morebtn01:hover{opacity:.7}
.c-morebtn01.done{display:none}
@media (max-width:767px){
.c-morebtn01{width:100%;max-width:310px;height:40px;margin:25px auto 0;font-size:1.5rem}
.c-morebtn01__link{font-size:1.5rem}
.c-morebtn01__link:hover{opacity:1}
}
.c-list01__item{position:relative;padding-left:14px;line-height:1.7}
.c-list01__item:before{position:absolute;top:8px;left:4px;width:4px;height:4px;content:"";background:#004898;border-radius:50%}
.c-list01__item:nth-child(n+2){margin-top:8px}

/* utility */
.u-inner{width:100%;max-width:1000px;margin:0 auto}
@media (max-width:767px){
.u-inner{width:auto;margin:0 20px}
}
@media (max-width:767px){
.u-view-upper-tb{display:none!important}
}
.u-view-sp{display:none}
@media (max-width:767px){
.u-view-sp{display:block!important}
}
.u-view-sp-small{display:none}
@media (max-width:374px){
.u-view-sp-small{display:block!important}
}

/* 個別MV
================================================== */
#visualPage02{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:200px;background:url(../images/common/bg_mv01_pc.png) right top/cover no-repeat}
#visualPage02 .title{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#visualPage02 .main{line-height:1.3;margin-right:20px;font-size:3.8rem}
#visualPage02 .main span{display:block;font-size:1.8rem}
#visualPage02 .en{color:#004898;font-family:'PT Sans',sans-serif;font-size:1.8rem}
@media (max-width:767px){
#visualPage02{height:120px;margin-top:105px;background:url(../images/common/bg_mv01_sp.png) right top/cover no-repeat}
#visualPage02 .title{display:block}
#visualPage02 .main{margin:0 0 5px;font-size:2.2rem}
#visualPage02 .main span{font-size:1.5rem}
#visualPage02 .en{font-size:1rem}
}
#visualPage03{max-height:360px;background:url(../images/covid_19/mv_bg.png) center center repeat}
#visualPage03 picture{display:block;height:100%}
#visualPage03 .main{text-align:center}
@media (max-width:767px){
#visualPage03{max-height:500px;margin-top:105px;background:url(../images/covid_19/mv_bg_sp.png) center center/14px repeat}
#visualPage03 .inner{margin:0 auto}
#visualPage03 img{width:auto;max-height:500px}
}
